function FileData_Pairs(x)
{
x.t("files","required");
x.t("files","file");
x.t("comment","wmuxinst.exe");
x.t("table","required");
x.t("required","winmux");
x.t("required","driver");
x.t("wmuxinst.exe","winmux");
x.t("program","winmux2k.inf");
x.t("inf","file");
x.t("property","page");
x.t("details","registry");
x.t("winmux2k.sys","device");
x.t("file","comment");
x.t("file","winmux");
x.t("during","installation");
x.t("3.1","files");
x.t("settings","stored");
x.t("settings","module");
x.t("stored","windows");
x.t("winmux","driver");
x.t("further","details");
x.t("device","driver");
x.t("wmuxprop.dll","property");
x.t("section","4.2");
x.t("windows","registry");
x.t("4.2","further");
x.t("specific","settings");
x.t("winmux2k.inf","inf");
x.t("registry","winmux2k.sys");
x.t("registry","during");
x.t("page","module");
x.t("module","co-installer");
x.t("module","specific");
x.t("image","wmuxprop.dll");
x.t("installation","table");
x.t("installation","program");
x.t("installation","3.1");
x.t("installation","section");
x.t("installation","installation");
x.t("driver","files");
x.t("driver","settings");
x.t("driver","image");
x.t("driver","installation");
x.t("driver","contains");
x.t("contains","driver");
}
